<?xml version="1.0"?>
<level levelNumber="9" countOfCards="49" numberOfTurnovers="0" numberOfCardsInStockPile="36" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="567.825" y="197.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>5</over>
		<over>10</over>
	</card>
	<card id="1" zLayer="2" x="568.7" y="238.542" angle="30.634" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<under>5</under>
		<over>10</over>
	</card>
	<card id="2" zLayer="4" x="568.575" y="279.417" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<under>5</under>
		<under>10</under>
	</card>
	<card id="3" zLayer="5" x="623" y="280" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>5</under>
		<under>10</under>
		<under>17</under>
		<under>18</under>
		<over>19</over>
	</card>
	<card id="4" zLayer="5" x="400" y="282" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>34</under>
		<under>41</under>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="5" zLayer="1" x="623" y="197" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>10</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="6" zLayer="1" x="399" y="200" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<under>24</under>
		<over>25</over>
		<over>26</over>
		<over>34</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="7" zLayer="0" x="382.333" y="400" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="8" zLayer="0" x="568" y="400" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>23</over>
		<over>28</over>
		<over>29</over>
		<over>32</over>
	</card>
	<card id="9" zLayer="0" x="461.333" y="398" angle="0" assignedValue="-1" isSpecial="true">
		<over>12</over>
		<over>14</over>
		<over>15</over>
		<over>32</over>
	</card>
	<card id="10" zLayer="3" x="623.869" y="238.542" angle="30.634" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<under>5</under>
		<under>17</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="11" zLayer="0" x="646.999" y="400" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>27</over>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="12" zLayer="1" x="421.333" y="422" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="13" zLayer="2" x="381.333" y="445" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>12</under>
		<over>15</over>
		<over>16</over>
		<over>21</over>
	</card>
	<card id="14" zLayer="2" x="461.333" y="446" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>12</under>
		<over>15</over>
		<over>20</over>
		<over>21</over>
		<over>32</over>
	</card>
	<card id="15" zLayer="3" x="419.333" y="474" angle="-30.7812" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="16" zLayer="4" x="380.333" y="499" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>12</under>
		<under>13</under>
		<under>15</under>
		<over>21</over>
	</card>
	<card id="17" zLayer="2" x="679.327" y="197.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<over>10</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="4" x="680.202" y="238.542" angle="30.634" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<under>10</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="6" x="680.077" y="279.417" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>10</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="4" x="461.333" y="498.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<under>15</under>
		<over>21</over>
		<under>32</under>
	</card>
	<card id="21" zLayer="5" x="416.333" y="534" angle="-30.9063" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="1" x="607.999" y="422" angle="30.1874" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>11</under>
		<over>23</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="23" zLayer="2" x="567.999" y="445" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>22</under>
		<over>28</over>
		<over>29</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="24" zLayer="0" x="456.493" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>6</over>
		<over>25</over>
		<over>26</over>
		<over>34</over>
	</card>
	<card id="25" zLayer="2" x="457.368" y="240.875" angle="-30.9285" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>6</under>
		<under>24</under>
		<over>26</over>
		<over>34</over>
	</card>
	<card id="26" zLayer="4" x="457.243" y="281.75" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>6</under>
		<under>24</under>
		<under>25</under>
		<under>34</under>
	</card>
	<card id="27" zLayer="2" x="647.999" y="446" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>22</under>
		<over>28</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="3" x="605.999" y="474" angle="30.0313" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>11</under>
		<under>22</under>
		<under>23</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="4" x="566.999" y="499" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>22</under>
		<under>23</under>
		<under>28</under>
		<over>31</over>
		<under>32</under>
	</card>
	<card id="30" zLayer="4" x="647.999" y="498.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>22</under>
		<under>27</under>
		<under>28</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="5" x="602.999" y="534" angle="30.875" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="3" x="513" y="460" angle="-0.937458" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>9</under>
		<under>14</under>
		<over>20</over>
		<under>23</under>
		<over>29</over>
	</card>
	<card id="34" zLayer="3" x="403.368" y="240.875" angle="-30.9285" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>6</under>
		<under>24</under>
		<under>25</under>
		<over>26</over>
		<under>41</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="2" x="348.16" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>6</under>
		<over>34</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="4" x="349.035" y="240.875" angle="-30.9285" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>6</under>
		<under>34</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="6" x="348.91" y="281.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>34</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="57" zLayer="0" x="748.286" y="480.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="58" zLayer="0" x="272.118" y="481.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="1" x="259.451" y="459.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="60" zLayer="2" x="245.118" y="438.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="3" x="231.451" y="417.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="4" x="217.451" y="396.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="5" x="204.118" y="374.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="64" zLayer="1" x="761.953" y="457.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="65" zLayer="2" x="774.286" y="435.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="66" zLayer="3" x="786.286" y="412.292" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="67" zLayer="4" x="799.286" y="389.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
	</card>
	<card id="68" zLayer="5" x="811.619" y="366.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
	</card>
</level>
